Bug 119172 - audio/teknap: re-categorize under ports/net-p2p
Summary: audio/teknap: re-categorize under ports/net-p2p
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-30 18:50 UTC by Conrad J. Sabatier
Modified: 2008-01-09 15:26 UTC (History)
0 users

See Also:


Attachments
TekNap.diff (526 bytes, patch)
2007-12-30 18:50 UTC, Conrad J. Sabatier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Conrad J. Sabatier 2007-12-30 18:50:00 UTC
	audio/teknap (TekNap-gtk-1.3.g_2), a client for the opennap
	file-sharing network, would be more accurately categorized
	under net-p2p

Fix: patch included below
How-To-Repeat: 	N/A
Comment 1 Thomas Abthorpe freebsd_committer 2008-01-01 18:16:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Thomas Abthorpe freebsd_committer 2008-01-01 18:20:33 UTC
State Changed
From-To: open->repocopy

- Repocopy audio/teknap to net-p2p/teknap 


Comment 3 Thomas Abthorpe freebsd_committer 2008-01-01 18:20:33 UTC
Responsible Changed
From-To: tabthorpe->portmgr

- Repocopy audio/teknap to net-p2p/teknap
Comment 4 Joe Marcus Clarke freebsd_committer 2008-01-09 05:30:28 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-01-09 05:30:28 UTC
Responsible Changed
From-To: portmgr->tabthorpe

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-01-09 15:19:51 UTC
tabthorpe    2008-01-09 15:19:46 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    audio                Makefile 
    net-p2p              Makefile 
    net-p2p/teknap       Makefile 
  Removed files:
    audio/teknap         Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    audio/teknap/files   patch-aa patch-irchandler.c 
                         patch-source-scott.c patch-source_share.c 
                         patch-source_term_c patch-source_timer.c 
                         patch-status.c 
  Log:
  - Re-catagorize netknap to net-p2p
  
  PR:             ports/119172
  Submitted by:   Conrad J. Sabatier <conrads cox.net> (maintainer)
  
  Revision  Changes    Path
  1.1528    +2 -1      ports/MOVED
  1.921     +0 -1      ports/audio/Makefile
  1.22      +0 -74     ports/audio/teknap/Makefile (dead)
  1.7       +0 -3      ports/audio/teknap/distinfo (dead)
  1.3       +0 -22     ports/audio/teknap/files/patch-aa (dead)
  1.2       +0 -22     ports/audio/teknap/files/patch-irchandler.c (dead)
  1.2       +0 -10     ports/audio/teknap/files/patch-source-scott.c (dead)
  1.2       +0 -11     ports/audio/teknap/files/patch-source_share.c (dead)
  1.2       +0 -10     ports/audio/teknap/files/patch-source_term_c (dead)
  1.2       +0 -11     ports/audio/teknap/files/patch-source_timer.c (dead)
  1.2       +0 -11     ports/audio/teknap/files/patch-status.c (dead)
  1.6       +0 -6      ports/audio/teknap/pkg-descr (dead)
  1.3       +0 -1      ports/audio/teknap/pkg-message (dead)
  1.6       +0 -659    ports/audio/teknap/pkg-plist (dead)
  1.59      +1 -0      ports/net-p2p/Makefile
  1.23      +1 -1      ports/net-p2p/teknap/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Thomas Abthorpe freebsd_committer 2008-01-09 15:26:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!